(Untitled)

File dialog to browse for the file to export selected dimension styles into.


File to export selected dimension styles into.


List of available dimension styles.


Keep all existing dimension styles.


Area where the file to export dimension styles into is specified.


Export only the text style name for the selected dimension styles.


Area where the file to import dimension styles from is specified.


Accept changes and import all dimension styles from the selected file.


Cancel changes and dismiss the dialog box.


Overwrite any existing dimension styles.


Area to specify existing dimension style behavior.


Area to specify text style export options.


File dialog to browse for the file to import selected dimension styles from.


Export full text style information for selected dimension styles.


Area where available dimension styles are displayed and selected.


Accept changes and write selected dimension styles to the selected file.


File to import dimension styles from.